Subject: pcmcia support

From: "Jan Jenssen" <[email-masked]>
Date: Sat, 05 Aug 2000 12:22:44 GMT

I am NOT using the latest kernel with my Assabet. My current
kernel version is 2.3.99-pre6-rmk1-np1.

Now I am adding the pcmcia support to it. I have read the
http://www.cs.cmu.edu/~wearable/software/pcmcia-arm.html
document tryint to find out the correct versions of the
Standard Card Service distribution and the patch files.

Could you tell me (ask more info if something is missing)
are the right components as follows,

For the kernel patching: linux-pcmcia-3.patch
For the CS patching: pcmcia-cs-3.1.14-arm5.patch & arm6.patch

And is the STD CS version 3.1.14 the best for this kernel?

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
This is a backup list for [email-masked], and the subscription
list is regularly synchronised.